/*=====================================================
  topVi
=====================================================*/
.topVi {
  width: 100%;
  height: calc(100svh - 60px);
  margin: 0;
  padding: 0;
  background-image: url(/recruit/images/top/vi_bg_sp.png);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
}
@media print, screen and (min-width: 768px) {
  .topVi {
    height: 420px;
    background-image: url(/recruit/images/top/vi_bg.png);
    background-position: center bottom;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi {
    height: 102svh;
    padding-top: 0;
    background-position: center bottom;
    position: relative;
  }
}
.topVi ul {
  margin: 0;
  padding: 0;
}
.topVi ul li {
  width: 100%;
  height: calc(100vh - 60px);
  margin: 0;
  padding: 0;
  list-style: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topVi ul li {
    height: 400px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi ul li {
    height: calc(100vh - 80px);
  }
}
.topVi ul li img {
  margin-left: 100px;
}
.topVi ul .topVi_01 {
  background-image: url(/recruit/images/top/vi_sp.png);
}
@media print, screen and (min-width: 768px) {
  .topVi ul .topVi_01 {
    background-image: url(/recruit/images/top/vi_md.png);
    background-position: top -16px right;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi ul .topVi_01 {
    background-image: url(/recruit/images/top/vi.png);
    background-position: bottom right;
  }
}
.topVi ul .topVi_02 {
  background-image: url(/recruit/images/top/vi_02_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul .topVi_02 {
    background-image: url(/recruit/images/top/vi_02.jpg);
  }
}
.topVi ul .topVi_03 {
  background-image: url(/recruit/images/top/vi_03_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul .topVi_03 {
    background-image: url(/recruit/images/top/vi_03.jpg);
  }
}
.topVi .topVi__catch {
  width: 100%;
  height: 170px;
  margin: 0;
  padding: 0;
  background-image: url(/recruit/images/top/vi_catch_sp.svg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: contain;
  position: relative;
  top: -430px;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch {
    height: 425px;
    background-image: url(/recruit/images/top/vi_catch.svg);
    background-size: 500px;
    top: -210px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__catch {
    width: 100%;
    height: calc(100vh - 64px);
    margin: 0 auto;
    background-position: center bottom 75px;
    background-size: 60%;
    position: absolute;
    top: 0;
  }
}
@media print, screen and (min-width: 1620px) {
  .topVi .topVi__catch {
    background-position: center bottom 75px;
  }
}
.topVi .topVi__catch p {
  margin: 0;
  padding: 0;
  overflow: hidden;
  line-height: 1;
  position: absolute;
  left: -9000px;
  top: -1000px;
}

.topTitleEn {
  margin: 0 0 16px 0;
  padding: 0;
  line-height: 1;
  font-size: 46px;
  font-size: 2.5555555556rem;
  font-weight: 900;
  color: var(--base-color);
  font-feature-settings: "palt";
  letter-spacing: 0;
}
@media print, screen and (min-width: 1280px) {
  .topTitleEn {
    font-size: 120px;
    font-size: 6.6666666667rem;
  }
}

.topTitleJa {
  margin: 0 0 24px 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: 900;
  color: var(--black);
}
@media print, screen and (min-width: 1280px) {
  .topTitleJa {
    font-size: 23px;
    font-size: 1.2777777778rem;
  }
}

.topLead {
  margin: 0 0 24px 0;
  padding: 0;
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: bold;
  color: var(--black);
}
@media print, screen and (min-width: 1280px) {
  .topLead {
    font-size: 15px;
    font-size: 0.8333333333rem;
  }
}

.topLead__second {
  margin: 0 0 24px 0;
  padding: 0;
  font-size: 14px;
  font-size: 0.7777777778rem;
  color: var(--black);
}
@media print, screen and (min-width: 1280px) {
  .topLead__second {
    font-size: 15px;
    font-size: 0.8333333333rem;
  }
}

.topButtonList {
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 1280px) {
  .topButtonList {
    width: 576px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media (orientation: landscape) {
  .topButtonList {
    width: 576px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.topButtonList li {
  margin: 0 0 8px 0;
  padding: 0;
  list-style: none;
}
@media print, screen and (min-width: 1280px) {
  .topButtonList li {
    margin-bottom: 16px;
  }
}

.topButton {
  margin: 0;
  padding: 0;
}
.topButton a {
  width: 100%;
  margin: 0;
  padding: 22px;
  display: inline-block;
  color: var(--base-color);
  text-decoration: none;
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-weight: 700;
  background-image: url("/recruit/images/icon_arrow_red_s_right.svg");
  background-repeat: no-repeat;
  background-size: 40px 40px;
  background-position: right 16px center;
  border: 1px solid var(--base-color);
  border-radius: 100px;
}
@media print, screen and (min-width: 768px) {
  .topButton a {
    width: initial;
    min-width: 280px;
    transition: all 0.2s;
  }
  .topButton a:hover {
    color: var(--white) !important;
    border-color: var(--white) !important;
    background-color: var(--base-color);
    background-image: url("/recruit/images/icon_arrow_white_s_right.svg") !important;
    background-position: right 10px center;
    transition: all 0.2s;
  }
}

/*=====================================================
  topContents
=====================================================*/
.topContents {
  width: 100%;
  margin: 0;
  overflow: hidden;
}
.topContents .topContents__wrap {
  width: 100%;
  margin: 0 auto;
}
@media print, screen and (min-width: 1280px) {
  .topContents .topContents__wrap {
    margin: 0;
    padding: 0;
  }
}
.topContents .topContents__inner {
  width: 100%;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .topContents .topContents__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.topContents .topContents__inner .topContents__image {
  width: 100%;
  height: 260px;
  margin: 0 0 20px 0;
  padding: 0;
  order: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 5px;
}
@media print, screen and (min-width: 768px) {
  .topContents .topContents__inner .topContents__image {
    height: 500px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents .topContents__inner .topContents__image {
    width: 50%;
    height: 700px;
    margin-bottom: 0;
  }
}
.topContents .topContents__inner .topContents__image.topContents__image--company {
  background-image: url(/recruit/images/top/company_main_image.jpg);
}
.topContents .topContents__inner .topContents__image.topContents__image--work {
  background-image: url(/recruit/images/top/work_main_image.jpg);
}
.topContents .topContents__block {
  margin: 0;
  padding: 0;
}
.topContents.topContents--work .topContents__inner {
  padding: 40px 20px;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--work .topContents__inner {
    padding: 60px 20px;
    flex-direction: column-reverse;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--work .topContents__inner {
    width: 100%;
    height: 100vh;
    padding: 0 0 0 40px;
    flex-direction: row;
    justify-content: center;
  }
}
.topContents.topContents--work .topContents__block {
  margin: 0 0 0 auto;
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--work .topContents__block {
    margin: 0 auto;
  }
}
.topContents.topContents--company .topContents__inner {
  padding: 40px 20px;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--company .topContents__inner {
    padding: 60px 20px;
    flex-direction: column-reverse;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--company .topContents__inner {
    width: 100%;
    height: 100vh;
    padding: 0 40px 0 0;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
  }
}
.topContents.topContents--company .topContents__block {
  margin: 0 auto 0 0;
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--company .topContents__block {
    margin: 0 auto;
  }
}
.topContents.topContents--interview {
  background-color: var(--color-interview);
  background-image: url(/recruit/images/top/interview_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -340px 0;
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--interview {
    background-image: url(/recruit/images/top/interview_bg.png);
    background-position: center center;
    padding: 254px 0;
  }
}
.topContents.topContents--interview .topContents__inner {
  padding: 40px 20px 140px 20px;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--interview .topContents__inner {
    padding: 134px 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--interview .topContents__inner {
    width: 1400px;
    height: 100vh;
    padding: 0;
  }
}
.topContents.topContents--interview .topContents__block {
  margin: 0 0 0 auto;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--interview .topContents__block {
    margin: auto;
  }
}
.topContents.topContents--interview .topTitleEn,
.topContents.topContents--interview .topTitleJa,
.topContents.topContents--interview .topLead {
  text-align: center;
}
.topContents.topContents--interview .topButton a {
  border-color: var(--base-font-color);
  color: var(--base-font-color);
  background-image: url(/recruit/images/icon_arrow_black_s_right.svg);
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--info {
    padding: 80px 0;
  }
}
.topContents.topContents--info .topContents__inner {
  padding: 40px 20px;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--info .topContents__inner {
    padding: 60px 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--info .topContents__inner {
    width: 1400px;
    padding: 0;
  }
}
.topContents.topContents--info .topContents__block {
  margin: 0 auto 0 0;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--info .topContents__block {
    width: 100%;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--info .topContents__block {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.topContents.topContents--info .topContents__block .topRecruitList {
  border: 1px solid var(--base-color);
  border-radius: 5px;
  padding: 0 20px;
  background-color: var(--white);
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--info .topContents__block .topRecruitList {
    width: 100%;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--info .topContents__block .topRecruitList {
    width: 50%;
    padding: 0 40px;
  }
}
.topContents.topContents--info .topContents__block ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.topContents.topContents--info .topContents__block ul li {
  border-bottom: 1px solid var(--base-color);
  padding: 10px 0;
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--info .topContents__block ul li {
    padding: 20px 0;
  }
}
.topContents.topContents--info .topContents__block ul li a {
  display: block;
  text-decoration: none;
  color: var(--black) !important;
  font-weight: bold;
  background-image: url("/recruit/images/icon_arrow_red_s_right.svg");
  background-repeat: no-repeat;
  background-size: 32px 32px;
  background-position: right 16px center;
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--info .topContents__block ul li a {
    background-size: 38px 38px;
  }
}
.topContents.topContents--info .topContents__block ul li a:hover {
  background-image: url("/recruit/images/icon_arrow_red_s_right.svg") !important;
  background-position: right 10px center;
  transition: all 0.2s;
}
.topContents.topContents--info .topContents__block ul li:last-child {
  border: none;
}
.topContents.topContents--entry {
  padding: 40px 20px;
}
.topContents.topContents--entry .topContents__wrap {
  background-color: var(--base-color);
  border-radius: 5px;
}
@media print, screen and (min-width: 768px) {
  .topContents.topContents--entry .topContents__wrap {
    width: 70%;
  }
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--entry .topContents__wrap {
    margin: auto;
    width: 30%;
  }
}
.topContents.topContents--entry .topContents__wrap .topContents__inner {
  color: var(--white);
  font-weight: bold;
  font-size: 26px;
  font-size: 1.4444444444rem;
}
@media print, screen and (min-width: 1280px) {
  .topContents.topContents--entry .topContents__wrap .topContents__inner {
    font-size: 46px;
    font-size: 2.5555555556rem;
  }
}
.topContents.topContents--entry .topContents__wrap .topContents__inner a {
  width: 100%;
  padding: 30px;
  display: block;
  color: var(--white);
  text-decoration: none;
  background-image: url("/recruit/images/icon_arrow_white_s_right.svg");
  background-repeat: no-repeat;
  background-size: 40px 40px;
  background-position: right 16px center;
}
.topContents.topContents--entry .topContents__wrap .topContents__inner a:hover {
  background-position: right 10px center;
  transition: all 0.2s;
}

.topYouTube {
  margin: 0 20px 60px 20px;
  padding: 0;
}
@media print, screen and (min-width: 768px) {
  .topYouTube {
    margin: 0 auto;
  }
}
@media print, screen and (min-width: 1280px) {
  .topYouTube {
    margin: 0 auto 60px auto;
  }
}

/*=====================================================
  topSlide
=====================================================*/
.topSlide {
  width: 100%;
}
@media print, screen and (min-width: 1280px) {
  .topSlide {
    padding: 0 0 0 28px;
    margin: 0 0 0 auto;
  }
}
.topSlide ul {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul {
    margin-bottom: 40px;
  }
}
.topSlide ul button {
  display: none !important;
}
.topSlide ul li {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}
@media print, screen and (min-width: 768px) {
  .topSlide ul li {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li {
    width: 400px;
  }
}
.topSlide ul li a {
  text-decoration: none !important;
  color: var(--black);
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li a:hover .slide_box picture img {
    transform: scale(1.1);
  }
}
.topSlide ul li a .slide_box {
  overflow: visible;
}
.topSlide ul li a .slide_box picture img {
  margin-bottom: 25px;
  border-radius: 5px;
  margin: 0;
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li a .slide_box picture img {
    padding-top: 20px;
    transition: all 0.2s;
  }
}
.topSlide ul li a .slide_box p {
  display: inline-block;
  margin: 20px 0 0 0;
  color: var(--base-color);
  padding: 5px 8px;
  font-size: 14px;
  font-size: 0.7777777778rem;
  border: 1px solid var(--base-color);
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li a .slide_box p {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li .title {
    padding: 0;
    width: 100%;
    max-width: 375px;
    transition: all 0.2s;
  }
}
.topSlide ul li .title .catch {
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: 600;
  margin-top: 10px;
  line-height: 1.5;
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li .title .catch {
    font-size: 20px;
    font-size: 1.1111111111rem;
    margin-top: 10px;
    margin-bottom: 8px;
  }
}
.topSlide ul li .title .profile {
  font-size: 16px;
  font-size: 0.8888888889rem;
  margin-top: 5px;
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li .title .profile {
    font-size: 20px;
    font-size: 1.1111111111rem;
  }
}
.topSlide ul li .title .Joiningyear {
  font-size: 14px;
  font-size: 0.7777777778rem;
}
@media print, screen and (min-width: 1280px) {
  .topSlide ul li .title .Joiningyear {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}